import React from 'react'
import { Center, CircularProgress } from '@chakra-ui/react'

export default function LoadingModal() {

  return (
    <>
      <Center
        pos="absolute"
        w="100%"
        h="100vh"
        top={'0'}
        right={'0'}
        bottom={'0'}
        left={'0'}
      >
        <CircularProgress isIndeterminate color="blue.500"/>
      </Center>
    </>
  )
}
